/* CSS Document */
html, body {
	margin:0px;
	height: 100%;
	font-family: "brandon-grotesque", sans-serif;
font-weight: 400;
	color: #FFFFFF;
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#314149+1,384b54+100 */
background: #314149; /* Old browsers */
background: -moz-linear-gradient(top,  #314149 1%, #384b54 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #314149 1%,#384b54 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #314149 1%,#384b54 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#314149', endColorstr='#384b54',GradientType=0 ); /* IE6-9 */

}
h1, h2, h3, h4 {
}
a.svg {
  position: relative;
  display:block;
}
a.svg:after {
  content: ""; 
  position: absolute; 
  top: 0; 
  right: 0; 
  bottom: 0; 
  left: 0;
}
.red {
	color: #ee3324;
}
.blue {
	color: #1f8bbd;
}
.pink {
	color: #da65a6;
}
.green {
	color: #8ac640;
}
img.hunner {
	width: 100%;
}


.box {
	background-color: transparent;
	padding-top: 120px;	
    text-align: center;
}
.logo {
	
}
.logo img{
	width: 200px;
}
.title {
	margin-top: 20px;
	border-top: 1px #b7b18a solid;
	border-bottom: 1px #b7b18a solid;
	margin-bottom: 20px;
}

.title h1 {
	font-size: 44px;
	line-height: 44px;
	margin-top: 10px;
	margin-bottom: 7px;
}
.form {
	border-bottom: 1px #b7b18a solid;
	padding-bottom: 10px;
}
.form h2 {
	font-size: 35px;
	line-height: 35px;
	margin-top: 0px;
	margin-bottom: 6px;
	padding-bottom: 15px;
}
.form h3 {
	font-family: 'progressregular';
	font-size: 30px;
	line-height: 26px;
	margin-top: 30px;
	margin-bottom: 22px;
	padding: 0px;
}
.form p {
	padding: 0px;
	font-size: 18px;
	padding-bottom: 6px;
	line-height: 28px;
	
}
.form p a {
	font-size: 22px;
	background-color: #db1515;
	padding: 10px 14px 10px 14px;
	border: 0px #ffffff solid;
}

.form p a:hover {
	font-size: 22px;
	background-color: #ffffff;
	padding: 10px 14px 10px 14px;
	border: 0px #ffffff solid;cursor: pointer;
	text-decoration: none;
}
.details {
	padding-top: 20px;

	
}
.details img {
	width: 100%;
}
.details p{
	padding: 0px;
	font-size: 18px;
	padding-bottom: 0px;
	line-height: 29px;
}






/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
	.title h1 {

	font-size: 57px;
	line-height: 52px;
	margin-top: 16px;
	margin-bottom: 12px;
}
.form h2 {
	
	font-size: 40px;
	line-height: 39px;
	padding-left: 60px;
	padding-right: 60px;
	margin-top: 0px;
	margin-bottom: 6px;
	padding-bottom: 15px;
	border-bottom: 1px #ffffff solid;
}
.box {
	padding-top: 160px;	
}




}
	
	
	
	
	

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) and (max-width: 1199px) {
.box {
	padding-top: 90px;	
}
}




 
 
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 991px) {

	.box {
	padding-top: 70px;	
}
	
	.title h1 {
	
	font-size: 56px;
	line-height: 48px;
	margin-top: 16px;
	margin-bottom: 11px;
}

.outline {
	padding: 6px;
	width: 80%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 15%;
	margin-bottom: 40px;
}



 }
 
 
 
 
 
 

/* Extra small devices (phones, less than 768px) */
@media (max-width: 767px) {
.logo img{
	width: 70%;
    margin-bottom: 10px;
}
.outline {
	padding: 6px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0;
}
.box {
	padding: 60px 8% 8% 8%;
}
.title h1 {
	
	font-size: 36px;
	line-height: 32px;
	margin-top: 16px;
	margin-bottom: 15px;
}
.form h2 {
	
	font-size: 21px;
	line-height: 22px;
	margin-top: 0px;
	margin-bottom: 6px;
}
.form h3 {

	font-size: 30px;
	line-height:32px;
}
    .form p {
      font-size: 18px;
        line-height: 26px;
    }
.form input.form-field {
	font-size: 22px;
	
	width:100%;
	height:40px;
	border: 2px #59595a dotted;
	box-shadow: none;
	border-radius: 0px;
	padding-left: 10px;
	margin-bottom: 6px;
	text-align:center;
}
.form input.form-btn {
	
	width:100%;
	background-color: #59595a;
	border: none;
	box-shadow: none;
	border-radius: 0px;
	padding-top: 3px;
	padding-bottom: 3px;
	margin-bottom: 0px;
	text-align:center;
	font-size: 30px;
}
.form p a, .form p a:hover {
	
	font-size: 20px;
	
}
.details {
	padding-bottom: 10px;	
}
.details a {
color: #ffffff;
}

}